Subject: Ticket Assigned - CREDIT VOUCHER VALIDITY ISSUE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Apr 2022 15:42:18 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CREDIT VOUCHER VALIDITY ISSUE   Kind Attention: Ms. Hadeel,
 Good Day,Reference to the attached credit voucher, please note as informed over the phone call, I unable to use this voucher as during mean time, I had travelled to my home country (India) for unavoidable circumstances and stuck in COVID-19 restrictions to travel back and the voucher remain unutilized within validity period, so please do the needful to extend validity of the voucher, so that I can utilize at center point store. Thanking you,Customer Prakashkumar PanchalMobile-0563102313
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4241401